Subject: Re: [bug#33907] [PATCH 0/7] Prepare for release of emacs-forge

From: Ludovic Courtès <[email-masked]>
Date: Wed, 09 Jan 2019 16:43:02 +0100

Hi Jelle,

Jelle Licht <[email-masked]> skribis:

> Jonas Bernoulli from magit fame has recently released forge, an emacs
> package that facilitates interaction with so-called forges. This patch
> series packages and updates some of the required dependencies of
> forge, so it will be easy to add forge once a stable version is
> released.

Sounds cool!

Note that for patch series we usually arrange to open only one issue for
the whole series.  To do that you need to send the cover letter first;
you then get a reply with a bug number, to which you can send the
patches.

Ludo’.